Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158435 - "additionional" typo in firstboot
Summary: "additionional" typo in firstboot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-05-22 10:09 UTC by Christian Rose
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-06 15:25:21 UTC


Attachments (Terms of Use)

Description Christian Rose 2005-05-22 10:09:30 UTC
#: ../src/modules/additional_cds.py:67
msgid "Please insert any additionional software install cds at this time."

"additional" is misspelled in this message
(http://www.m-w.com/cgi-bin/dictionary?va=additional).


Note You need to log in before you can comment on or make changes to this bug.